Failed

staging._2019_12.Simple.validCorrespondingPackGZ_org.eclipse.birt.report.engine.emitter.odp 4.7.0.v201706222054

Failing for the past 22 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.birt.report.engine.emitter.odp 4.7.0.v201706222054' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.birt.report.engine.emitter.odp 4.7.0.v201706222054' has no corresponding .pack.gz artifact
http://download.eclipse.org/staging/2019-12/plugins/org.eclipse.birt.report.engine.emitter.odp_4.7.0.v201706222054.jar